Moonshell 2.06

Discussion in 'Acekard' started by Kystadio, Dec 31, 2009.

Dec 31, 2009

Moonshell 2.06 by Kystadio at 7:47 AM (2,491 Views / 0 Likes) 4 replies

  1. Kystadio
    OP

    Newcomer Kystadio Member

    Joined:
    Sep 12, 2009
    Messages:
    13
    Location:
    Australia
    Country:
    Australia
    Moonshell won't load on my Acekard.

    Top Screen:
    Moonshell ver 2.06 stable booting...
    Extention memory was not found.

    Bottom Screen:
    An error was detected while trying to access the disc or a file. Please confirm the followings:
    Was ROM file of a correct DLDI patch started?
    Please re-format the media and try again.
    Please try with different media from another manufacturer.

    I'm using AKAIO 1.5.

    What can I do? [​IMG]
     
  2. scrtmstr

    Member scrtmstr GBAtemp Advanced Fan

    Joined:
    Aug 20, 2009
    Messages:
    839
    Location:
    the Netherregions!
    Country:
    Netherlands
    download the latest version, moonshell 2.08stable. download it here
     
  3. CannonFoddr

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    I've had this problem when updating to 2.08 - I had ran the 2.08 setup when I already had 2.06 already on the memory card

    You could try deleting the 'logbuff.txt' file in moonshl2 folder - this sometimes works otherwise I suggest you copy everything off the memory card onto your PC & reformat it (using Panasonic formatter)

    Then install Moonshell,AKAIO, followed by your games/txt/pictures/movies etc you've backed up

    For some reason moonshell get a little 'confused' when not installed onto a 'clean' memory card (especially 2.08 for some reason)

    Oh one last thing - if you're planning to run ROMS through Moonshell - then stick with MS 2.06 as 2.07/2.08 blocks the nds.akaio.nds loader
     
  4. TudorBlue

    Member TudorBlue GBAtemp Fan

    Joined:
    Dec 29, 2007
    Messages:
    316
    Country:
    United Kingdom
    Im having trouble setting moonshell up on my AceKard RPG. Im using AKAIO 1.5. I have dowloaded the latest 2.08 version of here and have put in the root of my acekard rpg, I have got some movies on my sd (DPG files). But when I start my ds up and select moonshell from the menu,I get all kids of error messages " an error has occured whilst trying to access the disc or file". Please confirm the following; was the rom file of DLDI PATCH started etc etc etc. In other words, I cannot get it to run and I cannot watch moviews on my ds. Please help me..............someone
     
  5. TudorBlue

    Member TudorBlue GBAtemp Fan

    Joined:
    Dec 29, 2007
    Messages:
    316
    Country:
    United Kingdom
    Well............that went well
     

Share This Page